Get authenticated customer identity
Validates the customer's access token and returns their identity, scope and store.
Header Parameters
Response Body
application/json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X GET "https://auth.ecomiq.pe/v1/customer-auth/me" \ -H "Authorization: Bearer <token>"{ "userId": "7204558912004329307", "email": "andrea.ramos@example.com", "emailVerified": true, "storeId": "7204558912004327977", "tenantId": "7204558912004327890", "identityScope": "Andrea Ramos", "identityScopeId": "7204558912004328262", "clientId": "app_replace_with_your_client_id", "authPurpose": "Andrea Ramos"}